table.precios {
	width: 940px;
	border:0px solid #000000;
	border-spacing: 0px;
}

table a, table, tbody, tfoot, tr, th, td {
	font-family: Arial, Helvetica, sans-serif;
}

table caption {
	width: 940px;
	font-size: 20px;
	text-align: center;
	background: url(../images/bg_table.png);
	height: 40px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 20px 0px 0px 0px;
}

thead th {
	background: #fff;
	height: 90px;
	color: #e50000;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	padding: 0px 7px 10px 20px;
	margin: 20px 0px 0px;
	text-align: left; 
	border-bottom: 5px solid #881212;
	}

tbody tr {	background: #ffffff; }

tbody tr.odd {	background: #f0f0f0; }

tbody th {
	background-position: 5px;
	padding-left: 20px !important; }

tbody tr.odd th {
	background-position: 5px;
	padding-left: 20px !important; }

tbody th {
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 10px 7px;
	border-bottom: 1px solid #800000;
	text-align: left; }

tbody td {
	font-size: 14px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	padding: 10px 7px;
	border-bottom: 1px solid #800000;
	text-align: center; }

tbody a {
	color: #000000;
	font-weight: bold;
	text-decoration: none; }

tbody a:hover {
	color: #ffffff;
	text-decoration: underline; }

tbody tr:hover th {
	background: #e50000;
	background-position: 5px;
	color: #ffffff; }

tbody tr.odd:hover th {
	background: #e50000;
	background-position: 5px;
	color: #ffffff; }

tbody tr:hover th a, tr.odd:hover th a	{
		 color: #ffffff; }

tbody tr:hover td, tr:hover td a, tr.odd:hover td, tr.odd:hover td a {
	background: #e50000;
	color: #ffffff;	 }

tbody tr.odd:hover td, tr.odd:hover td a{
	background: #e50000;
	color: #ffffff;	 }
	
tbody tr.precio:hover td, tr.odd:hover td a{
	background: #881212;
	color: #ffffff;	 }	
	
tbody td.precio {
	background: #999999;
	font-family: Tahoma;
	font-weight: bold;
	color: #881212;
	padding: 10px 0px 10px 0px;
	font-size: 20px;
	line-height: 30px;

}	

tfoot th, tfoot td {
	background: #ffffff;
	font-size: 0.8em;
	height: 21px;
	}
